Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
icloneable.h File Reference
`#include "funknown.h"`

## Classes
class | ICloneable
| Interface allowing an object to be copied. More...

## Namespaces
namespace | Steinberg
| This header provides classes for working with FUnknown.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.